<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Models\Product;
use Igaster\LaravelTheme\Facades\Theme;

class OrderController extends Controller
{
	public function index()
	{
		return view('order');
	}

	public function product_order(Product $o)
	{
		Theme::set('metronic-fe');

		return view('widgets.product_order',['o'=>$o]);
	}

	public function product_info(Product $o)
	{
		Theme::set('metronic-fe');

		return view('widgets.product_description',['o'=>$o]);
	}

	public function submit(Request $request)
	{
	}
}